Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Functions
object_operations.h File Reference
`#include "definitions.h"`
`#include "../libUplink.h"`
Include dependency graph for object_operations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
napi_value | stat_objectc (napi_env env, napi_callback_info info)
| stat_objectc function is called from the javascript file stat_objectc returns information about an object at the specific key. More...
napi_value | delete_objectc (napi_env env, napi_callback_info info)
| delete_objectc function is called from the javascript file delete_objectc deletes an object. More...

## Function Documentation

## ◆ delete_objectc()

napi_value delete_objectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

delete_objectc function is called from the javascript file delete_objectc deletes an object.

Here is the call graph for this function:

## ◆ stat_objectc()

napi_value stat_objectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

stat_objectc function is called from the javascript file stat_objectc returns information about an object at the specific key.

Here is the call graph for this function: